/* Member Portal - Add here all your CSS customizations */
body
{
    font-family:'Open Sans',sans-serif, Arial
}

.theme-darkblue .btn.btn-primary, .theme-darkblue input.btn.btn-primary {
  color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #154573;
	background-repeat: repeat-x;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    background-image: linear-gradient(to bottom, #0d3f6d, #154573);
    border-left-color: #154573;
    border-right-color: #154573;
    border-top-color: #154573;
    border-bottom-color: #154573;
}
.theme-darkblue input, .theme-darkblue select,  .theme-darkblue textarea 
{
    border-radius:5px !important;
    min-height: 20px;
}
 .theme-darkblue .roundborder, .theme-darkblue input.roundborder[type="text"]
{
    border-radius:5px !important;
    min-height: 20px;
    border:1px solid #cccccc;
    padding-left:10px;
}
.theme-darkblue  table.dxgvEditFormTable td
{
    padding:3px;
}
.theme-darkblue td.dxgvEditFormCaption label
{
    padding:0px 10px 0px 15px !important;

}
 .theme-darkblue select
 {
     height: 30px;
 }
 .theme-darkblue  input[type="checkbox"] {
   margin-right:7px;
}
.theme-darkblue .mobile-sidebar-toggle {
  color: #fff;
}
.theme-darkblue #navigation .dropdown-menu {
  border: 1px solid #cccccc;
  background-color:#ffffff;
  text-transform:uppercase !important;
 -webkit-box-shadow: 2px 5px 5px rgba(93,187,70,0.8);
   box-shadow: 2px 5px 5px rgba(93,187,70,0.8);
   color:#666666 !important;
}
.theme-darkblue #navigation .dropdown-menu > li.dropdown-submenu .dropdown-menu {
  border-top: 2px solid #0d3f6d;
  color:#666666;
  
}
.theme-darkblue #navigation .dropdown-menu > li.dropdown-submenu:hover > a, .theme-darkblue #navigation .dropdown-menu > li.dropdown-submenu:focus > a {
  /*background: #0d3f6d;*/
  background: #ffffff;
}
.theme-darkblue #navigation .dropdown-menu > li
{
    border-bottom: 1px solid #cccccc;
}
.theme-darkblue #navigation .dropdown-menu > li > a:hover {
 /* background: #0d3f6d;*/
  background-color:#5dbb46;
}
.theme-darkblue .datepicker.datepicker-dropdown .datepicker-days .active, .theme-darkblue .datepicker.datepicker-dropdown .datepicker-years .active, .theme-darkblue .datepicker.datepicker-dropdown .datepicker-months .active {
  background: #0d3f6d;
}
.theme-darkblue .datepicker.datepicker-dropdown .datepicker-days .active:hover, .theme-darkblue .datepicker.datepicker-dropdown .datepicker-years .active:hover, .theme-darkblue .datepicker.datepicker-dropdown .datepicker-months .active:hover {
  background: #6d3700;
}
.theme-darkblue .form-wizard .wizard-steps li.active .single-step .title {
  background: #0d3f6d;
}
.btn.btn-primary {
  color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #154573;
	background-repeat: repeat-x;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    background-image: linear-gradient(to bottom, #0d3f6d, #154573);
    border-left-color: #154573;
    border-right-color: #154573;
    border-top-color: #154573;
    border-bottom-color: #0d3f6d;
}
.theme-darkblue.login 
{
    background-color:#ffffff;
    background-image:url(../img/green_bg.gif);
    background-position: center center;
    background-repeat:repeat-x; 
}
.theme-darkblue.login input,
.theme-darkblue.login select{
	
	border-radius:5px !important;
	border:1px solid #999999;
	background-color:#eeeeee !important;
}
.theme-darkblue.login .wrapper
{ 
    padding:0px !important;
}
.theme-darkblue.login .wrapper .login-body
{
    padding:0px 40px 10px 0px;
     border:1px solid #999999 !important;
}
.theme-darkblue.login .wrapper .login-body h3 {
  font-weight: 300;
  color: #333;
  font-size: 20px;
  padding: 0px 30px 5px 30px;
}
.theme-darkblue.login .wrapper .login-body h2
{
    text-align:center;
    margin-top:0px !important;
}

.theme-darkblue #logo
{
    padding:10px 0px !important;
    text-align:center;
    background-color:#ffffff;
    border-top:5px solid #5dbb46;
  position:relative;
}

.theme-darkblue #logo .cpcaphone
{
   
    color:#023666;
 
}
.theme-darkblue a {
  color: #0d3f6d;
}
.theme-darkblue .btn {
  color: #333;
}

.theme-darkblue .btn.btn-inverse, .theme-darkblue .btn.btn-success, .theme-darkblue .btn.btn-danger {
  color: #fff;
}
.theme-darkblue.locked {
  background: #0d3f6d !important;
}
.theme-darkblue.locked .pull-left a {
  background: #0d3f6d;
  background-color:rgba(56,43,34,0.7);
}
.theme-darkblue.locked .pull-left a:hover {
  background: #201000;
}
.theme-darkblue #navigation {
 
   background-color:#ffffff;
    text-transform:uppercase !important;
    color:#666666 !important;
    /*border-top:1px dashed #999999;*/
     border-bottom:1px dashed #999999;
}
.theme-darkblue #navigation .toggle-mobile {
  /*background: #0d3f6d;
  background-color:rgba(56,43,34,0.7);*/
   background: #5dbb46;
}
.theme-darkblue #navigation .mobile-nav.open {
 /* background: #0d3f6d;*/
    background: #5dbb46;
}
.theme-darkblue #navigation .mobile-nav.open > li.active > a {
/*  background: #201000;*/
  background: #5dbb46;
}
.theme-darkblue #navigation .mobile-nav.open > li.active > ul {
 /* background: #201000;*/
  background: #5dbb46;
}
.theme-darkblue #navigation .mobile-nav.open > li > a {
  /*background: #0d3f6d;
  background-color:rgba(56,43,34,0.7);*/
  background: #ffffff;
  color: #666666;
}
.theme-darkblue #navigation .mobile-nav.open > li > ul {
   /*background: #0d3f6d;
  background-color:rgba(56,43,34,0.7);*/
  background: #5dbb46;
}
.theme-darkblue #navigation .main-nav{
  float: left;
  padding-top:50px;
  color:#666666;
}
.theme-darkblue #navigation .user{
  padding-top:40px;
}
.theme-darkblue #navigation .main-nav > li
{
     color:#666666;
     font-weight:bold;
}
.theme-darkblue #navigation .main-nav > li
{
     color:#666666;
     font-weight:bold;
}
.theme-darkblue #navigation .main-nav > li > a
{
     color:#666666;
}
.theme-darkblue #navigation .main-nav > li.active 
{
     color:#5dbb46;
}
.theme-darkblue #navigation .main-nav > li.active > a
{
     color:#666666;
}
.theme-darkblue #navigation .main-nav > li.active > a:hover {
  background: #5dbb46;
  color:#ffffff;
 
}
.theme-darkblue #navigation .main-nav > li.active.open > a {
  /*background-color: #ffffff !important;*/
  background: #ffffff;
  color:#666666;
}
.theme-darkblue #navigation .main-nav > li.active > a {
 /* background-color: #ffffff !important;*/
  background: #ffffff;
  color:#5dbb46;
}

.theme-darkblue #navigation .main-nav > li.open > a {
 /* background: #0d3f6d;
  background-color:rgba(56,43,34,0.7);*/
  background: #ffffff;
  color:#5dbb46;
}
.theme-darkblue #navigation .main-nav > li.open > a:hover {
 /* background: #0d3f6d;
  background-color:rgba(56,43,34,0.7);*/
   background: #ffffff;
  color:#5dbb46;
}
.theme-darkblue #navigation .main-nav > li > a:hover {
  background: #5dbb46;
  color:#ffffff;
}
.theme-darkblue #navigation .user .icon-nav > li > a {
  background: #ffffff;
  color:#666666;
}
.theme-darkblue #navigation .user .icon-nav > li > a:hover {
  background: #ffffff;
  color:#5dbb46;
}
.theme-darkblue #navigation .user .dropdown > a
{
    color:#666666 !important;
    background-color:#ffffff;
}

.theme-darkblue #navigation .user .dropdown.open {
  background: #0d3f6d;
  background-color:rgba(56,43,34,0.7);
}
.theme-darkblue #navigation .user .dropdown.open > a:hover {
   background: #ffffff;
 color:#5dbb46;
}
.theme-darkblue #navigation .user .dropdown > a:hover {
  background: #ffffff;
 color:#5dbb46;
}
.theme-darkblue #navigation .dropdown-menu {
  border-color: #cccccc;
}
.theme-darkblue #navigation .dropdown-menu > li > a:hover {
  background-color: #80e867;
	background-repeat: repeat-x;
    background-image: linear-gradient(to bottom, #9fd592, #80e867);
}
.theme-darkblue .search-form .search-pane button[type="submit"] {
  background: #0d3f6d;
}
.theme-darkblue .messages > li.insert .submit button {
  background: #0d3f6d;
}
.theme-darkblue .messages > li.right .name {
  color: black;
}
.theme-darkblue .messages > li.right .message {
  background: #ffb66d;
}
.theme-darkblue .messages > li.right .message p {
  color: #070300;
}
.theme-darkblue .messages > li.right .message .time {
  color: #070300;
}
.theme-darkblue .messages > li.right .message .caret {
  border-left: 7px solid #ffb66d;
}
.theme-darkblue .letterbox .letter > li.active {
  background: #0d3f6d;
}
.theme-darkblue .calendar .fc-content .fc-event .fc-event-inner {
  background: #0d3f6d;
}
.theme-darkblue .calendar .fc-button.fc-state-active {
  background: #0d3f6d;
}
.theme-darkblue .calendar .fc-button.fc-state-active:hover {
  background: #0d3f6d;
}
.theme-darkblue .table.table-user tr.alpha td.alpha-val span {
  background: #0d3f6d;
}
.theme-darkblue .tagsinput#textfield_tagsinput .tag, .theme-darkblue .ms-container .multi-custom-header, .theme-darkblue .slider .ui-slider-handle, .theme-darkblue .form-wizard .wizard-steps li.active .single-step .title, .theme-darkblue .user-list h4, .theme-darkblue .nav.nav-pills > li.active > a, .theme-darkblue .nav.nav-list > li.active > a, .theme-darkblue .table.table-colored-header thead th, .theme-darkblue .table.table-colored-header thead td, .theme-darkblue .dataTables_wrapper .dataTables_paginate > span > a.paginate_active, .theme-darkblue .elfinder-navbar .ui-state-active, .theme-darkblue .pagination.pagination-custom li.active a:hover, .theme-darkblue .pagination.pagination-custom li.active a {
  background: #0d3f6d;
}
.theme-darkblue .elfinder-navbar .ui-state-active {
  border-color: #0d3f6d;
}
/*.theme-darkblue #main table.dxeTextBox td.dxic
{
   border-radius:5px !important;
}
.theme-darkblue #main  input,
.theme-darkblue #main  select{
	
	border-radius:5px !important;
	border:1px solid #999999;
	background-color:#eeeeee;
}
*/
.theme-darkblue #main .box .box-title .tabs > li.active > a {
  background: #0d3f6d;
}

.theme-darkblue #main .box.box-color .box-title .tabs > li.active > a {
  background: #fff;
  color: #0d3f6d;
}
.theme-darkblue #main .box.box-color .box-title .tabs > li > a:hover {
  color: #0d3f6d;
}
ul > li.lightpurple, ul > li.satgreen, ul > li.lightred
{
    min-height:50px;
}

ul > li.lightpurple, .label-lightpurple 
{
  background-color:#5c2e8c;
  
}

ul > li.satgreen, .label-satgreen 
{
  
  background-position: top left;
  background-repeat:repeat; 
  background-color:#5dbb46;
  color:#ffffff;
 
}

ul > li.lightred, .label-lightred 
{
   background-color:#66b460;   
 
}
.box-title h3
{
     color:#154573 !important;
  /*  text-transform:uppercase !important;*/
    font-weight:bold;
}
.label-grey,
.badge-grey, .badge a
{
  background-color: #999999;
    color: #ffffff;
}

.badge a
{
    cursor:pointer !important;
}

.theme-darkblue #main .box .box-title
{
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px dashed #154573;
}

.theme-darkblue #main .box.box-color .box-title
{
    background-color: #ffffff !important;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px dashed #154573;
}
.theme-darkblue #main .box.box-bordered.box-color .box-title
{
    border-bottom: 1px dashed #154573;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
}
.theme-darkblue #main .box.box-bordered.box-color .box-content
{
    border: 0px solid #cccccc;
}
.gradientgrey h3
{
    color: #125895 !important;
    text-transform: none !important;
}
.theme-black #main .box.box-bordered.box-color .box-content-noborder
{
    border: 0px;
    padding: 10px 0px;
}

.errormessage
{
  margin-top:5px;
 border:1px solid #ff0000;
 padding:5px;
 background-color:#f0d4d8;
 color:#ff0000;  
  margin-bottom:5px; 
   font-size:14px;
}

.validmessage
{
  margin-top:5px;
 border:1px solid #669900;
 padding:5px;
 background-color:#e9efca;
 color:#336600;   
  margin-bottom:5px;
  font-size:14px;
  border-radius:5px;
}
.validmessage1
{
  margin-top:5px;
 border:1px solid #669900;
 padding:5px;
 background-color:#e9efca;
 color:#336600;   
  margin-bottom:5px;
  font-size:14px;
  border-radius:5px;
}

.coco_label_col1,.coco_label
{
    clear:both;
    margin-bottom:5px;
    margin-top:5px;
    font-weight:bold;
}

.coco_text
{
    clear:both;
    padding-bottom:10px;
    
}
.coco_text2
{
    clear:both;
    padding:0 10px;
}

table.optional
{
  
   padding:10px !important;
   width:100%;
   border:1px solid #eeeeee;
}
table.optional td
{
     padding:10px;
}
table.cpdheader th, table.cpdheader td
{
    text-align:center;
    vertical-align:middle;
}
 table.cpdheader td.catdesc {
       text-align:left !important;
    }
.search-results h4
{
    color:#5dbb46;
    font-size:16px;
}
.search-results p.url, .search-results a
{
    font-style:italic !important;
    color:#999999 !important;
    font-size:13px !important;
}
.btn {
  color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #bbbbbb;
	background-repeat: repeat-x;
    border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    background-image: linear-gradient(to bottom, #999999, #bbbbbb);
    border-left-color: #bbbbbb;
    border-right-color: #bbbbbb;
    border-top-color: #bbbbbb;
    border-bottom-color: #bbbbbb;
}
.search-info ul
{
    margin-left:10px;  
    margin-bottom:20px; 
}
.search-info ul li
{
      border:0px !important;
      list-style-type:disc;     
      margin-left:0px;
      padding-left:0px;
      margin-bottom:0px;
      padding-bottom:0px;
      line-height:120%;
}
label
{
    cursor:default;
}
.control-label
{
    font-weight:bold !important;
}
/* CPD Wizard*/
.cpcagreen
{
    background-color:#5cbb45;
    color:#ffffff;
    text-align:center;
}
.cpcapurple {
    background-color: #5c2f8c;
    color: #ffffff;
    text-align: center;
    padding-top:10px;
}
.cpcapurplegrad {
    background-color: #0c3f6c;
    color: #ffffff;
    text-align: center;
    padding-top: 10px;
    background-repeat: repeat-y;
    background-image: linear-gradient(to bottom, #0c3f6c, #5c2f8c);
}

.cpcared {
    background-color: #ff0000;
    color: #ffffff;
    text-align: center;
    padding-top: 10px;
    background-repeat: repeat-y;
    background-image: linear-gradient(to bottom, #ff0000, #990000);
}

.cpcadarkblue {
    /*background-color: #0c3f6c;*/ /* this is the dark blue*/
    background-color: #5c2f8c; /* this is purple colour */
    text-align: center;
    color: #ffffff;
}
.cpcadarkblueLarge {
    font-size: 30px !important;
    margin-left:20px;
}


blockquote {
    border-left: 5px solid #0c3f6c;
}
blockquote p.intro {
    line-height: 30px;  
}
.instructions {
    font-size:17.5px;
    font-weight:300;
}
.table-striped.cpcalightgreen tbody > tr:nth-child(odd) > td,
.table-striped.cpcalightgreen tbody > tr:nth-child(odd) > th {
    background-color: #cffbc5;
}

.table-striped.cpcalightgreen tbody > tr:nth-child(even) > td,
.table-striped.cpcalightgreen tbody > tr:nth-child(even) > th {
    background-color: #cffbc5;
}
.cpdsummaryheading
{
    padding-top:10px;
    padding-bottom:10px;
    color:aqua;
}
.cpcagrey {
    background-color: #eeeeee;
}
.cocosection
{
    padding-bottom:20px;
}
.sec-1-4
{
    background-color:#ffcccc;
    padding:20px;
}
.cocolightred {
    background-color: #ffcccc;
    /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);   
    background-repeat: repeat-x;   
    background-image: linear-gradient(to bottom, #ffcccc, #f9acac);*/
  
}
.cocolightredgrad {
    background-color: #ffcccc;    
    background-repeat: repeat-y;
    background-image: linear-gradient(to bottom, #ffcccc, #ef8d8d);
}
.cocolightdarkred {
    background-color: #ef8d8d;
}
.sec-1-4-red {
    background-color: #ff9999;
    padding: 20px;
}
hr
{
    border-top:1px solid #333333;
}
.sec-7-10 {
        background-color: #ccffff;
        padding: 20px;
    }
.sec-11-12 {
    background-color: #eeeeee;
    padding: 20px;
}
.alert-success
{
    color:#000000;
}
.perfReview {
    background-color: #ffcccc;
}
button.btn-info {
    background-color: #00ffff !important;
    margin-right: 10px;
}
    button.btn-info:hover {
        background-color: #00e8e8 !important;
        margin-right: 10px;
    }
table.table input[type="text"], table.table textarea {
    width: 100%;
}
table.table tr.cpcanoborder {
    border: 0px !important;
}
table.noborder td, table.noborder tr {
    border: 0px solid #ffffff;
    padding-top:2px;
    padding-bottom:2px;
}
div.span6 input[type="text"]
{
    width: 92.5%;
}
div.span12 input[type="text"] {
    width: 98%;
}
div.span6 textarea {
    width: 94%;
}
div.span12 textarea {
    width: 98%;
}
div.span6 input[type="radio"], div.span12 input[type="radio"] {
   margin-top:-2px;
}
/****** loading screen *******/

.explanatoryNotebox
{
    padding:5px !important;
}
/*.modal-body
{
    min-height:600px;
}*/

.year-selected {
    position: absolute;
    background-color: #fff;
    padding: 3px 8px;
    top: -13px;
    left: 12px;
}
.modal {
    width: 620px;
    margin-left: -310px;
}
.modal-body {
    max-height: 0;
  /* min-height: 450px;*/ /* Edit by AC360*/
    min-height: 300px;
}
.modal .entries {
    overflow: hidden;
    overflow-y: auto;
    max-height: 650px;
    /*max-height: 100%;*/
}

.modal .entries .entry {
    text-align: left;
    text-indent: 15px;
    width: 100%;
    display: block;
    position: relative;
    background-color: #a4ccf1;
    margin-top: 1px;
}
.modal .entries .entry h5 {
    margin: 0px;
    padding: 10px 0px;
}
.modal .entries .collapse {
    overflow-y: auto;
}
.modal .entries .entry span {
    float: right;
    margin-right: 10px;
    text-indent: 5px;
}
.modal .modal-footer .delete {
    float: left;
}
.datepicker .datepicker-days .active.day {
    color: #fff;
}
input[type=number] {
    -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
}
.modal .file-link a{
    cursor: pointer;
    text-decoration: underline;
}
.modal .file-delete {
    cursor: pointer;
    display: inline-block;
    margin-left: 10px;
    color: red;
    font-weight: bold;
}
#successSubmit .modal-body {
    min-height: 50px;
    overflow-y:auto;
}
td.cpdsummarystyle
{
    text-align:center !important;
}
button.yellow
{
    background-color:#eef515 !important;
}
.btn-darkblue {
    background-color: #5c2f8c !important;
}
/* End CPD Wizard*/

